HeightAboveTerrain File Reference
`#include <osgUtil/IntersectionVisitor>`
`#include <osgSim/LineOfSight>`

Go to the source code of this file.

## Classes

class | osgSim::HeightAboveTerrain
struct | osgSim::HeightAboveTerrain::HAT

## Namespaces

namespace | osgSim

## Macros

#define | OSGSIM_HEIGHTABOVETERRAIN 1

## Macro Definition Documentation

## OSGSIM_HEIGHTABOVETERRAIN

#define OSGSIM_HEIGHTABOVETERRAIN 1